RubyGems Navigation menu

mws-orders 0.3.1

A rich Ruby interface to the Amazon MWS Orders API

版本列表:

  1. 0.6.1 - January 21, 2020 (9.5 KB)
  2. 0.5.1 - September 07, 2019 (9.5 KB)
  3. 0.5.0 - September 07, 2019 (9.0 KB)
  4. 0.4.0 - August 28, 2019 (12.0 KB)
  5. 0.3.1 - January 17, 2019 (12.0 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (4):

  • money ~> 6.0
  • nokogiri ~> 1.5
  • peddler ~> 2.0
  • structure ~> 1.0
  • 所有者:

    作者:

    • Hakan Ensari

    SHA 256 checksum:

    3d910d4d21964849e7cb5c60301cf7d2795eb3a91325c57afd5309e44682c625

    下载总次数 31,860

    这个版本 4,589

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3

    相关链接: